.navbar {
  display: flex;
  flex-direction: row;
  align-items: center;
  height: 80px;
  justify-content: space-between;
  position: relative;
  padding: 0 50px;
  box-shadow: 0 2px 3px rgb(0, 0, 0, 0.1);
  background-color: #2185d0;
  color: #fff;
}

.navbar nav-title {
  font-weight: 700;
  font-size: 2rem;
}
